body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background:url(../images/bg.jpg);

	}

a img{border:0;}
a:visited, a:active, a:link{color:#4e7ab0; text-decoration:none;}
a:hover{color:#666666; text-decoration:none;}
a{outline:none}

h1, h2, h3, h4, h5{margin:0; padding:0;}

h1{font-size:34px; color:#a16b51; text-transform:uppercase; }

h2{color:#a16b51; font-size:26px; text-transform:uppercase;}

ul{list-style:none;}
ul, li{margin:0; padding:0}

h3{font-size:11px; font-weight:normal; margin-bottom:4px;}

h4{font-size:9px; color:#cccccc; border-top:1px solid #efefef; padding-top:3px; margin-top:40px;}

h5{font-size:13px; font-weight:normal; margin-bottom:10px; font-weight:normal; color:#666666;}

.clear{clear:both; line-height:0; font-size:0; height:0;}
p{margin:0 0 15px 0; padding:0;}

#wrapper {width:967px; margin:0 auto 0 auto;}
#header{width:913px; height:167px; padding:34px 0 0 24px; margin:0 auto 18px auto; background:url(../images/bg_top.jpg) no-repeat left top; display:block;}

#address-top{width:162px; height:70px; margin:0 267px 0 0; background:url(../images/address_top.gif) no-repeat 10px top; text-indent:-9999px; float:left;}


#logo{width:340px; height:136px;  float:left;}
#logo a{width:340px; height:136px; text-indent:-9999px; float:left;}

#mainnav{width:903px; height:26px; padding:8px 0 0 0; float:left;}

#mainnav ul li{float:left; color:#949599; background:url(../images/separator.gif) no-repeat right 2px;}
#mainnav ul li a{height:21px; display:inline-block; padding:0 10px; color:#949599; text-transform:uppercase; }
#mainnav ul li a:hover{display:inline-block; padding:0 10px; color:#c0c0c0; }
#mainnav ul li a.selected{display:inline-block; padding:0 10px; color:#ca8364;  }
#mainnav ul li ul {margin:-2px 0 0 0;}
#mainnav ul li ul li{margin:0 0 10px 0; padding:4px 0 3px 0; border-bottom:1px solid #574e51; font-size:11px;}
#mainnav ul li ul li.last{border:0; padding:0;}

#mainnav ul li.last{background:none;}

#content{width:967px; margin:0 auto 0 auto;}
#top-content{width:967px; height:15px; background:url(../images/bg_t.png) no-repeat left top; float:left;}
#left-content{width:15px; height:300px; background:url(../images/bg_l.png) no-repeat left top; float:left;}
#right-content{width:15px; height:300px; background:url(../images/bg_r.png) no-repeat left top; float:right;}

#main{width:869px;padding:34px; background:#ffffff; float:left;}
#hero{width:869px; height:306px; margin:0 0 14px 0; float:left;}

#intro-txt{width:590px; float:left; }
#home-txt{width:245px; line-height:18px; float:right;}

#col1{width:313px; margin:0 34px 0 0; float:left;}
#col2{width:245px; line-height:16px; float:left; }
#col3{width:245px; line-height:16px; float:right; }

#col4{width:520px; float:right;}


#footer{width:869px; height:34px; padding:0 34px; background:#423638; margin:34px auto 0 auto; display:block; overflow:hidden;}
#footer img{float:right;}
